.nav,.nav li,.nav a {
    margin: 0;
    padding: 0;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

#rMenu {
    z-index: 9999;
}

.shrink #rMenu {
    top: 25px;
}

#rMenu a {
    text-decoration: none;
}

.toggleMenu {
    display: none;
	position:absolute;
	top:10px;
	right:0;
    padding: 9px 15px 9px 40px;
    color: #fff;
    background-image:url(http://www.qmssite195.qmswebsitebuilder.com/sites/www.macquariestreetdental.com.au/css/images/mb-menu.png);
    background-repeat: no-repeat;
    background-position: top 12px left 15px;
    background-color: none;
}
.nav {
    list-style: none;
    *zoom:1;
	display: inline-block;
	margin-top: 46px;
}

.nav:before,.nav:after {
    content: " ";
    display: table;
}

.nav:after {
    clear: both;
}

.nav ul {
    list-style: none;
    width: 250px;
    padding-left: 0!important;
    *margin-left: 0;
	margin-left: 0;
	text-align: left;
}

.nav a {
    padding: 10px 15px;
    color: #fff;
    font-size: 16px;
}

.nav .menuEnd a {
    padding-right: 0;
}

.nav li {
    position: relative;
    *margin-left: 0;
	list-style: none;
}

.nav>li {
    float: left;
}

.menuEnd {
    background: none!important;
}

.nav>li>.parent {
}

.nav>li>a {
    display: block;
}

.nav>li>a:active {
    background-color: none;
}

.nav li a:hover {
    color: #cdb864;
}

.nav li ul {
    position: absolute;
    left: -9999px;
}

.nav>li.hover>ul {
    left: 0;
}

.nav li li.hover>ul {
    left: 100%;
    top: 0;
}

.nav .menuEnd li.hover ul {
    left: -250px;
}

.nav li li a {
    display: block;
    background-color: #cdb864;
    position: relative;
    z-index: 100;
    padding: 5px 18px;
    color: #fff;
}

.nav li li a:hover {
    background-color: #b29b43;
    color: #fff;
}

.nav li li li a {
    background: #cdb864;
    z-index: 200;
}
@media screen and (max-width: 1700px) {
	.nav a {
        padding:6px 10px;
        font-size: 14px;
    }
}
@media screen and (max-width: 1500px) {
	.nav {
		margin-top: 60px;
	}
}
@media screen and (max-width: 1200px) {
	.nav {
		float:left;
		margin-left:10px;
	}
}

@media screen and (max-width: 1000px) {
    .nav a {
        padding:6px 8px;
        font-size: 12px;
    }
}

@media screen and (max-width: 769px) {
    #rMenu,.shrink #rMenu {
        top:0;
        left: 0;
        right: auto;
        width: 100%;
    }

    .nav {
        display: none;
		margin-top:60px;
    }

    .nav a {
        padding: 12px 22px;
        color: #fff;
		text-align:left;
    }

    .nav a,.toggleMenu {
        font-size: 14px;
    }

    .nav li a:hover {
        color: #fff;
    }

    .active {
        display: block;
    }

    .nav>li {
        float: none;
        border-bottom: 1px solid #ceb964;
        background: none;
    }

    .nav>li>a {
        background: #333;
    }

    .nav>li>.parent {
        background-position: 95% 50%;
    }

    .nav li li .parent {
    }

    .nav li li a {
        background: #333!important;
        border-top: 1px solid #ceb964!important;
        text-indent: 20px;
		padding:10px 18px;
    }

    .nav li li li a {
        z-index: 200;
        text-indent: 40px;
    }

    .nav {
        background: #181818;
    }

    .nav ul {
        display: block;
        width: 100%;
    }

    .nav>li.hover>ul,.nav li li.hover ul {
        position: static;
    }

}
.nav li ul.dropdown_flyout_level{
    margin-left:0px;
}